<div class="container">
	<div *ngIf="tenantId?.includes('serviceprovider_saqd')">
		<jhi-part-2a></jhi-part-2a>
	</div>
	<div *ngIf="tenantId?.includes('merchant_saqd')">
		<jhi-part-2a-merchant></jhi-part-2a-merchant>
	</div>
	
</div>